Subject: Re: bug#23039: 25.0.92; New Emacs icon blurry in GNOME on Fedora

From: Glenn Morris <[email-masked]>
Date: Tue, 22 Mar 2016 18:51:15 -0400

N. Jackson wrote:

> So, does this mean that the problem was user error? (That is, if the
> user wants to install to an arbitrary tree, it is their responsibility
> to configure their system so that it can find not only the binary, but
> also other needed resources (i.e. the higher resolution icon).)

I think you've correctly summarized it, yes.
In the same way that you might need to deal with man pages, info pages,
etc. None of that is specific to Emacs.